# 使用说明

## 服务地址

- 访问地址：http://IP:8161/activemq
- 用户名：admin
- 密码：admin

# ActiveMQ
    ActiveMQ 是一个流行的开源消息中间件，用于在分布式系统中传递消息。

## ActiveMQ 的关键特性
- **易用:** 提供多种语言的客户端库，支持JMS规范，易于集成和使用。提供基于Web的管理控制台，方便监控和管理消息队列。
- **可靠:** 支持消息持久化，确保消息在系统故障时不会丢失。支持集群部署，实现高可用性和负载均衡。
- **高性能:** 高性能的消息传递系统，支持大规模的消息处理和高吞吐量。
- **多协议支持:** 支持多种消息协议，包括OpenWire、AMQP、STOMP、MQTT和JMS等，满足不同场景的需求。
- **跨语言:** 提供多种语言的客户端支持，包括Java、C、C++、.NET、Ruby、Python等，适用于多种开发环境。
- **可扩展:** 支持插件架构，可以通过插件扩展其功能，例如安全插件、持久化插件等。支持虚拟主题和队列，实现消息的广播和分发。
- **服务治理:** 支持消息的优先级、过滤和路由，可以根据业务需求进行灵活的消息处理。
  以上介绍提供了ActiveMQ的基本信息，包括服务地址、参数调优指南、关键特性和特色，帮助用户快速了解ActiveMQ的主要功能和优势。
